.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.image-8 {
  width: 70%;
  margin-top: 40px;
  margin-left: 5px;
}

.top-section {
  width: 100%;
  height: 100vh;
  position: relative;
}

.top-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.top-img.mob {
  display: none;
}

.text-block-162 {
  color: #000;
  letter-spacing: .03em;
  font-family: Noto Sans JP, sans-serif;
  font-size: 60px;
  font-weight: 800;
  line-height: 1.4;
}

.div-block-2 {
  width: auto;
  margin-bottom: 100px;
  margin-left: 40px;
  margin-right: auto;
}

.lottie-animation-2 {
  width: 300px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.top-mask {
  z-index: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.text-block-10 {
  color: #1d1d1f;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1;
}

.div-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.div-block.use-title {
  padding-bottom: 60px;
}

.div-block.use-title.faq {
  padding-bottom: 100px;
}

.div-block.use-movie {
  background-color: #f7f7f7;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 100px;
}

.div-block.pro {
  width: 65%;
}

.div-block.pro.last {
  padding-bottom: 100px;
}

.heading-2 {
  color: #1d1d1f;
  letter-spacing: .02em;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 40px;
  font-weight: 800;
  line-height: 1.4;
}

.heading-2.gr {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #0e2740, #5e81a4);
  -webkit-background-clip: text;
  background-clip: text;
}

.text-span-28 {
  color: #1d1d1f;
  font-weight: 900;
}

.text-block-6 {
  color: #1d1d1f;
  font-family: Noto Sans JP, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6;
}

.image-71 {
  width: 50%;
  height: 50%;
}

.link-botan {
  background-color: #1d1d1f;
  border-radius: 50px;
  order: 0;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 60px;
  margin-top: 40px;
  text-decoration: none;
  display: flex;
}

.heading-3 {
  color: #1d1d1f;
  letter-spacing: .02em;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 30px;
  font-weight: 800;
  line-height: 1.4;
}

.div-block-85 {
  background-color: #f7f7f7;
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 40px 20px;
  display: flex;
}

.grid {
  grid-column-gap: 15px;
  grid-template-rows: auto auto;
  width: 80%;
  margin-top: 60px;
  margin-bottom: 20px;
}

.maine-section {
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.maine-section.gray {
  color: #000;
  background-color: #f7f7f7;
  flex-flow: column;
  align-items: center;
}

.text-block-4 {
  color: #86868b;
  text-align: justify;
  width: 80%;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
}

.text-block-203 {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #0a85ff, #92aded 33%, #e94ab7 66%, #fe8540);
  -webkit-background-clip: text;
  background-clip: text;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
}

.text-block-203.big {
  background-image: linear-gradient(90deg, #0a85ff, #92aded 33%, #e94ab7 66%, #fe8540);
  font-size: 40px;
}

.image-4 {
  width: 80%;
  margin-top: 40px;
}

.text-block-5 {
  width: 80%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-family: Noto Sans JP, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.4;
}

.text-block-204 {
  color: #86868b;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  font-family: Noto Sans JP, sans-serif;
  font-size: 13px;
  font-weight: 500;
}

.pointbox {
  align-items: center;
  margin-bottom: 0;
  margin-left: auto;
  display: none;
}

.text-block-9 {
  color: #1d1d1f;
  margin-top: -2px;
  margin-bottom: 0;
  margin-left: 2px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
}

.div-block-88 {
  border: 3px solid #1b78f4;
  border-radius: 360px;
  width: 15px;
  height: 15px;
  margin-right: 5px;
}

.div-block-88._4 {
  border-color: #d33aab;
}

.div-block-88._2 {
  border-color: #38c25d;
}

.div-block-88._3 {
  border-color: #feb551;
}

.gradation-box {
  background-image: radial-gradient(circle at 0 0, #3fb6ff, #6affa1 50%, #ffd87f);
  border-radius: 260px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-bottom: 20px;
  display: flex;
}

.mone-maskbox {
  justify-content: center;
  width: auto;
  height: 100px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.text-block-157 {
  color: #fff;
  font-family: Noto Sans JP, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
}

.play-pause-button {
  width: 30px;
  bottom: 100px;
  right: 10%;
}

.background-video {
  background-color: #0000001a;
  width: 100%;
  height: 700px;
  margin-left: auto;
  margin-right: auto;
}

.bg-section {
  padding-bottom: 0;
  position: relative;
}

.text-block-12 {
  color: #fff;
  text-shadow: 0 1px 6px #000000b5;
  font-family: Noto Sans JP, sans-serif;
}

.image-65 {
  width: 6px;
  margin-top: 2px;
  margin-left: 7px;
}

.div-block-89 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 80%;
  padding-bottom: 20px;
  display: flex;
}

.link-block-13 {
  border: 1px solid #fff;
  border-radius: 50px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  padding: 7px 15px;
  text-decoration: none;
  display: flex;
}

.image-5 {
  width: 100%;
  margin-top: 0;
  margin-left: auto;
}

.div-block-91 {
  justify-content: space-between;
  width: 80%;
  height: auto;
  margin-top: 60px;
  margin-bottom: 20px;
  display: flex;
}

.text-block-205 {
  color: #86868b;
  text-align: justify;
  width: 80%;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
}

.text-block-171 {
  color: #1d1d1f;
  text-align: center;
  letter-spacing: .02em;
  margin-bottom: 40px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 1;
}

.div-block-87 {
  background-color: #fff;
  border-radius: 10px;
  width: 49%;
  margin-left: 0;
  padding: 60px 20px 0;
}

.div-block-87.black {
  width: 49%;
  padding: 0;
  overflow: hidden;
}

.image-11 {
  width: 8px;
  margin-left: 10px;
}

.sc-text-box {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.image-72 {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  width: 100%;
}

.text-block-158 {
  color: #1d1d1f;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 700;
}

.use-sc-box {
  width: 80%;
  height: auto;
  padding-bottom: 60px;
}

.use-img-box {
  border-radius: 10px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.text-block-207 {
  color: #1d1d1f;
  font-family: Noto Sans JP, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6;
}

.text-block-17 {
  color: #86868b;
  margin-top: 10px;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  line-height: 1;
}

.image-64 {
  width: 40px;
}

.text-block-208 {
  color: #86868b;
  text-align: justify;
  width: 80%;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
}

.text-block-208.howto {
  color: #1d1d1f;
  width: 100%;
  font-size: 14px;
  font-weight: 500;
}

.heading-4 {
  color: #1d1d1f;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 22px;
  font-weight: 800;
  line-height: 1.4;
}

.heading-4.uce {
  margin-bottom: 10px;
  font-size: 24px;
}

.use-sc-list {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  overflow: visible;
}

.grid-4 {
  grid-template-rows: auto;
  width: 65%;
  margin-top: 60px;
  margin-bottom: 20px;
}

.grid-4.howto {
  grid-row-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.howto-suuzi {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.howto-suuzi.use {
  margin-bottom: 10px;
}

.text-block-209 {
  color: #fff;
  letter-spacing: .03em;
  margin-bottom: 1px;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
}

.text-block-209.hd {
  font-weight: 500;
}

.grid-5 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 80%;
}

.use-link-box {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.use-img-mask {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.howto-border {
  background-color: #000;
  width: 25px;
  height: 1px;
  margin-left: 10px;
}

.heading-22 {
  color: #1d1d1f;
  margin-top: 5px;
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  font-weight: 800;
  line-height: 1.4;
}

.use-sc-con {
  background-color: #f7f7f7;
  border-radius: 10px;
  width: auto;
  height: auto;
  padding-bottom: 30px;
  overflow: hidden;
}

.text-block-156 {
  color: #1d1d1f;
  border: 1px solid #000;
  border-radius: 50px;
  margin-top: 15px;
  padding: 5px 15px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
}

.text-block-210 {
  color: #fff;
  font-family: Noto Sans JP, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
}

.text-block-211 {
  color: #fff;
  text-shadow: 0 1px 6px #000000b5;
  font-family: Noto Sans JP, sans-serif;
}

.image-75 {
  width: 6px;
  margin-top: 2px;
  margin-left: 7px;
}

.div-block-92 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 80%;
  padding-bottom: 20px;
  display: flex;
}

.main-pro-box {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: 100px;
  display: flex;
}

.main-pro-box.last {
  margin-bottom: 0;
}

.text-block-212 {
  color: #1d1d1f;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 700;
}

.text-block-169 {
  color: #1d1d1f;
  margin-left: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 26px;
  font-weight: 800;
  line-height: 1;
}

.text-block-213 {
  color: #1d1d1f;
  font-family: Noto Sans JP, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6;
}

.text-span-35 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.top-kakaku-box {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: auto;
  margin-top: 20px;
  display: flex;
}

.pro-text-box {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  height: 100%;
  padding-right: 40px;
  display: flex;
}

.image-76 {
  width: 80%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.heading-24 {
  color: #1d1d1f;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 20px;
  font-weight: 800;
  line-height: 1.4;
}

.text-span-33 {
  margin-right: 5px;
  font-size: 20px;
}

.image-77 {
  width: 80%;
}

.image-77.mob {
  width: 100%;
  display: none;
}

.image-77.pc {
  border-radius: 10px;
}

.text-block-214 {
  color: #fff;
  letter-spacing: .03em;
  margin-bottom: 1px;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
}

.text-span-32 {
  font-size: 14px;
}

.pro-img-box {
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
}

.faq-item {
  box-shadow: none;
  background-color: #fff;
  border: 1px #212121;
  border-radius: 10px;
}

.faq-item.top {
  border-style: solid;
  border-color: #e0e0e0;
}

.heading-25 {
  color: #1d1d1f;
  letter-spacing: .02em;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 40px;
  font-weight: 800;
  line-height: 1.4;
}

.heading-25.gr {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #0e2740, #5e81a4);
  -webkit-background-clip: text;
  background-clip: text;
}

.h3-3 {
  color: #1d1d1f;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: 1.6;
}

.faq-answer-inner-2 {
  padding: 0 20px 20px;
  overflow: visible;
}

.faq-answer-2 {
  height: auto;
  overflow: hidden;
}

.paragraph-3 {
  color: #86868b;
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.6;
}

.main-container-2 {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 1050px;
  display: flex;
}

.main-container-2.centre {
  align-items: center;
}

.div-block-175 {
  z-index: 2;
  background-color: #0000;
  border: 1px #f5f5f5;
  border-radius: 10px;
  flex-direction: column;
  align-items: center;
  width: 80%;
  height: auto;
  margin-top: 0;
  padding: 0 0 10px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.plus-2 {
  background-color: #fff;
  border-radius: 20px;
  width: 2px;
  height: 38%;
  position: absolute;
}

.faq-question-3 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 20px;
  text-decoration: none;
  display: flex;
}

.faq-wrap-3 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  width: 100%;
  display: grid;
}

.minus-2 {
  background-color: #fff;
  border-radius: 20px;
  width: 38%;
  height: 2px;
  position: absolute;
}

.p-m-wrap-3 {
  background-color: #000;
  border: 1px #2ea7e0;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 25px;
  min-width: 25px;
  height: 25px;
  min-height: 25px;
  margin-left: 60px;
  display: flex;
  position: relative;
}

.image-67 {
  width: 220px;
}

.div-block-174 {
  flex-flow: column;
  height: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.footer {
  background-color: #000;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.f-menu {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  margin-top: 40px;
  display: flex;
}

.logobox {
  margin-left: auto;
  margin-right: auto;
}

.link-9 {
  color: #fff;
  letter-spacing: .03em;
  flex: none;
  margin-right: 20px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 13px;
  text-decoration: none;
}

.text-block-159 {
  color: #b6b6b6;
  letter-spacing: .02em;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  font-family: Lato, sans-serif;
  font-size: 12px;
}

.c-box {
  background-color: #141414;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  display: flex;
}

.how-to-topbox {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 70%;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.hover-link_section {
  z-index: 1;
  background-color: #a0a0a0;
  justify-content: center;
  align-items: center;
  height: 50px;
  display: none;
  position: relative;
  inset: auto 0% 0%;
}

.hover-link_section.fixid {
  z-index: 15;
  background-color: #a0a0a000;
  justify-content: flex-end;
  height: auto;
  padding-bottom: 40px;
  padding-right: 40px;
  display: none;
  position: fixed;
  inset: auto 0% 0% auto;
}

.hover-link_section.fixid.sub {
  display: flex;
}

.heading-27 {
  color: #1d1d1f;
  letter-spacing: .02em;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 40px;
  font-weight: 800;
  line-height: 1.4;
}

.heading-27.howto {
  margin-bottom: 10px;
  margin-right: auto;
  font-size: 30px;
}

.howto-title {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.text-block-217 {
  color: #1d1d1f;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 700;
}

.contact-link {
  background-color: #000;
  border-radius: 50px;
  justify-content: flex-start;
  align-items: center;
  padding: 15px 40px;
  text-decoration: none;
  display: flex;
}

.link-8 {
  color: #1d1d1f;
  border: 1px solid #1d1d1f;
  border-radius: 50px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 5px 15px;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
}

.image-78 {
  width: 40px;
}

.text-block-160 {
  color: #fff;
  font-family: Noto Sans JP, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
}

.heading-28 {
  color: #1d1d1f;
  margin-top: 5px;
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  font-weight: 800;
  line-height: 1.4;
}

.div-block-173 {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: auto;
  margin-top: 20px;
  display: flex;
}

.howto-box {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 70%;
  height: auto;
  display: flex;
}

.image-68 {
  width: 20px;
  margin-right: 10px;
}

.text-block-218 {
  color: #1d1d1f;
  border: 1px solid #000;
  border-radius: 50px;
  margin-top: 15px;
  padding: 5px 15px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
}

.howto-top-section {
  background-color: #fff;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-23 {
  color: #1d1d1f;
  margin-top: 10px;
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 1.4;
}

.howto-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.howto-section.gray {
  background-color: #f7f7f7;
}

.howto-section.gray.kaisetsu {
  display: none;
}

.image-79 {
  width: 100%;
}

.nav-section {
  background-color: #1d1d1f;
  justify-content: center;
  margin-top: 70px;
  display: flex;
  position: static;
  inset: 80px 0% auto;
}

.nav-section.news {
  margin-top: 70px;
}

.nav-box {
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  height: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  overflow: scroll;
}

.link-5 {
  color: #fff;
  flex: none;
  margin-bottom: 1px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
}

.link-5.hover {
  color: #cacaca;
  flex: none;
  line-height: 1.2;
}

.image-30 {
  width: 6px;
  margin-left: 7px;
  margin-right: 7px;
}

.header {
  z-index: 1000;
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 70px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.image-33, .image-33.sub {
  width: 200px;
}

.link-block-15 {
  background-color: #1d1d1f;
  border-radius: 360px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 45px;
  text-decoration: none;
  display: flex;
}

.image-80 {
  width: 100%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  padding-top: 220px;
  padding-bottom: 220px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: auto;
  display: flex;
}

.heading-7 {
  color: #181818;
  margin-top: 0;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 600;
  line-height: 1.4;
}

.text-block-36 {
  font-family: Noto Sans JP, sans-serif;
  font-size: 13px;
  line-height: 1.4;
}

@media screen and (max-width: 991px) {
  .text-block-162 {
    font-size: 50px;
  }

  .div-block-2 {
    width: 90%;
    margin-bottom: 140px;
  }

  .lottie-animation-2 {
    bottom: -10%;
    left: -12%;
  }

  .div-block {
    align-items: flex-start;
    width: 85%;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block.use-title, .div-block.use-title.faq {
    padding-bottom: 60px;
  }

  .div-block.use-movie {
    padding-top: 30px;
    padding-bottom: 70px;
  }

  .div-block.pro {
    width: 85%;
  }

  .div-block.pro.last {
    padding-bottom: 60px;
  }

  .heading-2, .link-botan {
    margin-left: auto;
    margin-right: auto;
  }

  .heading-3 {
    font-size: 26px;
  }

  .grid, .text-block-4, .image-4, .text-block-5 {
    width: 100%;
  }

  .mone-maskbox {
    height: auto;
  }

  .background-video {
    width: 100%;
    height: 500px;
  }

  .div-block-89 {
    width: 90%;
  }

  .image-5 {
    width: 100%;
    margin-top: 0;
  }

  .div-block-91 {
    flex-flow: column;
    width: 100%;
  }

  .text-block-205 {
    width: 100%;
  }

  .div-block-87 {
    width: 100%;
    margin-top: 40px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-87.black {
    width: 100%;
    margin-top: 0;
  }

  .sc-text-box {
    padding-bottom: 10px;
  }

  .use-sc-box {
    width: 100%;
    padding-bottom: 20px;
  }

  .text-block-17 {
    font-size: 12px;
  }

  .text-block-208 {
    width: 100%;
  }

  .use-sc-list {
    justify-content: flex-start;
    width: auto;
    padding-left: 8%;
    padding-right: 20px;
    overflow: scroll;
  }

  .grid-4 {
    width: 85%;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .grid-4.howto {
    grid-template-columns: 1fr 1fr;
  }

  .grid-5 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    width: auto;
  }

  .use-sc-con {
    width: 300px;
    padding-bottom: 10px;
  }

  .div-block-92 {
    width: 90%;
  }

  .main-pro-box {
    flex-flow: column;
    margin-bottom: 100px;
  }

  .pro-text-box {
    width: 100%;
    padding-right: 0;
  }

  .image-76 {
    width: 90%;
  }

  .image-77.mob {
    border-radius: 10px;
    margin-top: 30px;
    margin-bottom: 10px;
    display: inline-flex;
  }

  .image-77.pc {
    display: none;
  }

  .heading-25 {
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-175 {
    border-color: #0000;
    align-items: flex-start;
    width: 100%;
    padding: 0;
    overflow: visible;
  }

  .faq-wrap-3 {
    grid-template-columns: 1fr;
  }

  .div-block-174 {
    width: 90%;
  }

  .footer-g {
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .f-menu {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    width: auto;
  }

  .link-9 {
    margin-bottom: 15px;
    margin-right: 0;
  }

  .text-block-159 {
    font-weight: 400;
  }

  .how-to-topbox {
    width: 85%;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .hover-link_section {
    display: flex;
  }

  .hover-link_section.fixid {
    padding-bottom: 20px;
    padding-right: 20px;
    display: none;
  }

  .heading-27 {
    margin-left: auto;
    margin-right: auto;
  }

  .heading-27.howto {
    margin-left: 0;
  }

  .contact-link {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    padding: 0;
  }

  .text-block-160 {
    margin-top: 10px;
    font-size: 12px;
  }

  .howto-box {
    width: 85%;
  }

  .image-68 {
    width: 30px;
    margin-right: 0;
  }

  .nav-section, .nav-section.news {
    margin-top: 60px;
  }

  .nav-box {
    width: 90%;
  }

  .header {
    height: 60px;
  }

  .link-block-15 {
    width: auto;
    height: auto;
    padding: 8px 30px;
  }
}

@media screen and (max-width: 767px) {
  .text-block-162 {
    margin-left: 0;
    font-size: 40px;
  }

  .div-block-2 {
    margin-bottom: 220px;
    margin-left: 20px;
  }

  .lottie-animation-2 {
    display: inline-flex;
    bottom: 9%;
    left: -16%;
  }

  .div-block.pro.last {
    padding-bottom: 60px;
  }

  .grid {
    grid-row-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .play-pause-button {
    right: 5%;
  }

  .div-block-87 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-4 {
    font-size: 18px;
  }

  .heading-22 {
    font-size: 14px;
  }

  .text-block-156 {
    font-size: 12px;
  }

  .main-pro-box {
    margin-bottom: 80px;
  }

  .div-block-175 {
    padding-top: 0;
  }

  .f-menu {
    flex-direction: column;
    align-items: flex-start;
  }

  .link-9 {
    margin-bottom: 15px;
  }

  .hover-link_section {
    display: flex;
  }

  .heading-28 {
    font-size: 14px;
  }

  .text-block-218 {
    font-size: 12px;
  }

  .brand {
    padding-left: 0;
  }
}

@media screen and (max-width: 479px) {
  .image-8 {
    width: 258px;
    margin-top: 15px;
    margin-left: 0;
  }

  .top-section {
    height: 650px;
    overflow: hidden;
  }

  .top-img.pc {
    display: none;
  }

  .top-img.mob {
    height: 100%;
    display: inline-block;
  }

  .text-block-162 {
    font-size: 28px;
  }

  .div-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 72%;
    margin-left: 0;
    margin-right: 0;
    display: flex;
  }

  .lottie-animation-2 {
    width: 250px;
    bottom: 128px;
    left: auto;
    right: -82px;
  }

  .text-block-10 {
    font-size: 12px;
  }

  .div-block {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block.use-title {
    padding-bottom: 40px;
  }

  .div-block.use-movie {
    padding-top: 20px;
    padding-bottom: 60px;
  }

  .heading-2 {
    margin-bottom: 25px;
    font-size: 26px;
  }

  .text-block-6 {
    font-size: 14px;
  }

  .link-botan {
    width: 250px;
    height: 50px;
    margin-top: 30px;
  }

  .link-botan.about {
    margin-top: 40px;
  }

  .heading-3 {
    margin-bottom: 15px;
    font-size: 24px;
  }

  .div-block-85 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .grid {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .text-block-4 {
    font-size: 15px;
    line-height: 1.55;
  }

  .text-block-203 {
    margin-bottom: 7px;
    font-size: 20px;
  }

  .text-block-203.big {
    margin-bottom: 10px;
    font-size: 30px;
  }

  .image-4 {
    margin-top: 20px;
  }

  .text-block-5 {
    margin-top: 20px;
    font-size: 10px;
  }

  .text-block-204 {
    margin-bottom: 5px;
    font-size: 10px;
  }

  .div-block-88 {
    width: 13px;
    height: 13px;
    margin-right: 5px;
  }

  .gradation-box {
    width: 35px;
    height: 36px;
  }

  .text-block-157 {
    font-size: 11px;
  }

  .play-pause-button {
    bottom: 100px;
  }

  .background-video {
    height: 300px;
  }

  .image-14, .image-13 {
    width: 20px;
  }

  .text-block-12 {
    font-size: 12px;
  }

  .image-65 {
    width: 5px;
  }

  .image-5 {
    margin-top: 0;
  }

  .div-block-91 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .text-block-205 {
    font-size: 15px;
    line-height: 1.55;
  }

  .text-block-171 {
    font-size: 20px;
  }

  .div-block-87 {
    margin-top: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-87.black {
    padding-top: 0;
    padding-bottom: 0;
  }

  .image-11 {
    width: 7px;
  }

  .sc-text-box {
    padding-left: 15px;
    padding-right: 15px;
  }

  .text-block-158 {
    font-size: 12px;
  }

  .text-block-207 {
    font-size: 14px;
  }

  .text-block-17 {
    font-size: 12px;
  }

  .text-block-208 {
    font-size: 15px;
    line-height: 1.55;
  }

  .heading-4 {
    font-size: 16px;
  }

  .heading-4.uce {
    font-size: 20px;
  }

  .use-sc-list {
    padding-left: 8%;
  }

  .grid-4 {
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
    margin-top: 40px;
    margin-bottom: 0;
  }

  .grid-4.howto {
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .howto-suuzi.use {
    margin-bottom: 5px;
  }

  .text-block-209.hd {
    font-size: 13px;
  }

  .howto-border {
    width: 20px;
  }

  .heading-22 {
    font-size: 16px;
  }

  .use-sc-con {
    width: 260px;
    padding-bottom: 15px;
  }

  .text-block-210 {
    font-size: 11px;
  }

  .image-73, .image-74 {
    width: 20px;
  }

  .text-block-211 {
    font-size: 12px;
  }

  .image-75 {
    width: 5px;
  }

  .text-block-212 {
    font-size: 12px;
  }

  .text-block-169 {
    font-size: 22px;
  }

  .text-block-213 {
    font-size: 14px;
  }

  .heading-24 {
    font-size: 18px;
  }

  .text-span-33 {
    font-size: 16px;
  }

  .text-span-32 {
    font-size: 12px;
  }

  .faq-item {
    border-radius: 10px;
  }

  .heading-25 {
    margin-bottom: 25px;
    font-size: 26px;
  }

  .h3-3 {
    font-size: 15px;
  }

  .paragraph-3 {
    font-size: 13px;
  }

  .div-block-175 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .faq-wrap-3 {
    grid-row-gap: 15px;
    grid-template-columns: 1fr;
  }

  .p-m-wrap-3 {
    width: 20px;
    min-width: 20px;
    height: 20px;
    min-height: 20px;
    margin-left: 40px;
  }

  .image-67 {
    width: 170px;
  }

  .div-block-174 {
    padding-top: 40px;
    padding-bottom: 25px;
  }

  .link-9 {
    flex: none;
    font-size: 13px;
    line-height: 13px;
  }

  .text-block-159 {
    font-size: 11px;
  }

  .hover-link_section {
    height: 50px;
    margin-top: -1px;
  }

  .heading-27 {
    margin-bottom: 25px;
    font-size: 26px;
  }

  .heading-27.howto {
    font-size: 24px;
  }

  .text-block-217 {
    font-size: 12px;
  }

  .contact-link {
    width: 75px;
    height: 75px;
  }

  .text-block-160 {
    margin-top: 7px;
    font-size: 11px;
  }

  .heading-28 {
    font-size: 16px;
  }

  .image-68 {
    width: 26px;
  }

  .heading-23 {
    margin-top: 5px;
    font-size: 20px;
  }

  .nav-section {
    margin-top: 60px;
    top: 60px;
  }

  .nav-section.news {
    margin-top: 60px;
  }

  .nav-box {
    height: auto;
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .link-5 {
    font-size: 12px;
  }

  .header {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-33, .image-33.sub {
    width: 150px;
  }

  .brand {
    padding-left: 0;
  }

  .heading-7 {
    font-size: 22px;
  }
}

#w-node-_9520b03f-c558-28fc-e88b-fe783547358d-a637dbf8, #w-node-_9520b03f-c558-28fc-e88b-fe783547359a-a637dbf8, #w-node-_9520b03f-c558-28fc-e88b-fe78354735b7-a637dbf8, #w-node-_9520b03f-c558-28fc-e88b-fe78354735c4-a637dbf8, #w-node-_9520b03f-c558-28fc-e88b-fe78354735d1-a637dbf8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


